/**** Fonts **************
 */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('fonts/Lato-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('fonts/Lato-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: normal;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('fonts/Lato-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: bold;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('fonts/Lato-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: bold;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('fonts/Lato-BoldItalic.ttf') format('truetype');
}
/************/

/**** Header Icon size and position **************
 * used by: 
 *    - header on all pages
 */
.ui-header img.ui-btn-right,
.ui-header img.ui-btn-left {
  max-width: 20%;
  max-height: 2em;
  height: auto;
}

.aerochimpHeader a.ui-btn-right,
.aerochimpHeader a.ui-btn-left,
.aerochimpHeader .ui-fixed-hidden a {
  top: 40px !important;
}
/************/

/** Content tables for print header *****/
table.main-content {
  width: 100%;
}
/******************/

/**** List Item Border ***************************
 * used by: 
 *    - lists on all pages
 */
.ui-li-static,
.ui-li.ui-btn-up-a,
.ui-li.ui-btn-hover-a {
	border: none;
	border-bottom: 1pt solid #D1D1D1;
}

/************/

/**** Menu specification *******************
 * used by: 
 *    - menu panel on all pages
 */
.menu-header {
	width:17em; 
	height:1.86em
}
.menuLink {
  font-size: small !important;
}
/************/

/**** Mini specification **************************
 * used by: 
 *    - footer on all pages
 *    - menu panel on all pages
 */
.mini {
	font-size: xx-small;
}

img.mini {
  height: 15px;
  width: auto;
}
/************/

/**** Light color specification *******************
 * used by: 
 *    - footer on all pages
 *    - menu panel on all pages
 */
.light {
	color: #F6f6f6;
}
/************/

/**** floating specification *******************
 * used by:
 *    - footer on all pages
 *    - menu panel on all pages
 *    - various positions amoung all pages
 */
.ui-float-right {
  float: right;
}

.ui-float-left {
  float: left;
}
/************/

/**** item text and button specification ******
 * used by:
 *    - all list items with icon 
 */
li .itemText {
  padding-left: 20px;
}
@media screen and (max-width: 50em) {
	.ui-responsive > .ui-block-a,
	.ui-responsive > .ui-block-b,
	.ui-responsive > .ui-block-c,
	.ui-responsive > .ui-block-d,
	.ui-responsive > .ui-block-e {
		width: 100%; 
		float: none; 
	}
}

@media all and (max-width: 35em) {
  .ui-header .ui-btn .itemText {
    display: none;
  }
  .ui-header .ui-responsive .ui-btn-inner {
	  padding-left: 8px !important;
	  min-height: 1em;
  }
  .ui-header .ui-responsive .ui-btn-text {
	  display: none;
  }
}
/************/

/**** panel close button definitions ***********
 * used by:
 *    - club edit panel on database page
 *    - competitor edit panel on team edit page
 *    - competitor edit panel on competor page
 *    - settings panel on running order builder
 *    - score edit panel on score page
 */
.panelCloseButton {
  position: absolute;
  right: 20px;
  top: 0;
}

.panelCloseButton,
.panelCloseButton .ui-btn-inner,
.panelCloseButton .ui-btn-text,
.panelCloseButton .ui-icon {
    z-index: 1001 !important;
}
/*************/

/**** panel dismiss fix ***********************
 * used by all panels
 */
.ui-panel-dismiss {
  z-index: 1000 !important;
}
/*************/


/**** item position correction ********************
 * corrects split link position in listviews
 */
.removeLink,
.changeLink,
.editLink {
  border: none;
}
/*************/

/**** stretched control groups ********************
 * streches vertical control groups to 100% and 
 * defines with of childs accordingly
 */
.ui-controlgroup-controls {
  width: 100% !important;
  height: auto !important;
}
.ui-group-2 .ui-radio{width: 50%}
.ui-group-3 .ui-radio{width: 33.33%}
.ui-group-4 .ui-radio{width: 25%}
.ui-group-5 .ui-radio{width: 20%}
.ui-group-6 .ui-radio{width: 16.66%}
.ui-group-7 .ui-radio{width: 14.28%}
.ui-group-8 .ui-radio{width: 12.5%}
.ui-group-9 .ui-radio{width: 11.11%}
.ui-group-10 .ui-radio{width: 10%}
/*************/

/**** switch corners ******************************
 * used by: 
 *      - teams page
 *      - competitor page
 */
.tableListSwitchContainer .ui-btn-corner-all {
    -moz-border-radius:             0em;
    -webkit-border-radius:          0em;
    border-radius:                  0em;
}​
/*************/

/**** background loader image ******************** 
 */
.loader {
  background:url('images/load-vertical.gif') repeat-x left;
}
span.loader {
  display: inline-block;
  min-width: 30pt;
}
/*************/

/**** border workaround ******************** 
 */
.ui-body-a, .ui-overlay-a { border: 0px }
/*************/

/**** page flickering workaround ******************** 
 */
.ui-page {
-webkit-backface-visibility: hidden;
}
/*************/

/****** page padding fixes for full screen lists *****
*/
#scorePage .ui-content,
.orderPage .ui-content {
  padding-top: 0px;
  margin-top: -1px;
}
/************/

/******* hide printable content *******************
*/
.printable,
.printonly {
  display: none !important;
}
/************/

/******** Hide filtered table rows ******************/
tr.filtered {
  display: none;
}

/******* footer *******************
*/
.aerochimpFooter img{
  vertical-align: baseline;
  margin: 11px 0 0 0;
}

.imprint {
  font-size: 80%;
  background: black;
  color: white;
  display: flex;
  justify-content: space-around;
  height: 2em;
  align-items: center;
}

.imprint a {
  color: white !important;
  text-decoration: none;
}
/************/
